/*== FONDO DE LA PAGINA==*/
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
    font-family: Arial;
    background: url(../img/estadio1.png) no-repeat  fixed;
    background-size: cover;
    width: 100%;
}
/*==LOGOS EQUIPOS COPA AMERICA==*/
.full-gallery {
    position: absolute;
    width: 50%;
    height: 50%;
    left: 50%;
    top:60%;
    max-width: 1170px;
    transform: translateX(-50%) translateY(-50%);
}
.image-gallery {
    padding: 20px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}
.image-gallery .gallery-items {
    margin: 15px;
    width: 150px;
    height: 150px;
    background-color: transparent;
    border-radius: 50%;
    transition: background-color 0.25s ease;
    margin-bottom: 100px;
}
.gallery-items:hover {
    background-color: transparent;
    cursor: pointer;
}
.image-gallery .gallery-items .item {
    position: relative;
    width: 150px;
    height: 150px;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%) scale(0.9);
    overflow: hidden;
    border-radius: 50%;
    transition: transform 0.25s ease;
}
.gallery-items:hover .item {
    transform: translateX(-50%) translateY(-50%) scale(1);
}
.image-gallery .gallery-items .item img {
    width: 100%;
    height: 100%;
    transition: transform 0.25s ease;
}
.item:hover img {
    transform: scale(1.08)
}
/*==INPUTS Y BOTONES FOMULARIO==*/
input[type="number"] {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}
.number-input {
  border: 2px solid #ddd;
  display: inline-flex;
  color: #000;
}
.number-input,
.number-input * {
    box-sizing: border-box;
}
.number-input button {
    outline:none;
    background-color: transparent;
    border: none;
    align-items: center;
    justify-content: center;
    width: 6rem;
    height: 6rem;
    cursor: pointer;
    margin: 0;
    position: relative;
}
.number-input button:before,
.number-input button:after {
    display: inline-block;
    position: absolute;
    content: '';
    width: 5rem;
    height: 2px;
    background-color: #212121;
    transform: translate(-50%, -50%);
}
.number-input button.plus:after {
    transform: translate(-50%, -50%) rotate(90deg);
}
.number-input input[type=number] {
    font-family: sans-serif;
    max-width: 5rem;
    padding: .5rem;
    border: solid #ddd;
    border-width: 0 2px;
    font-size: 2rem;
    height: 3rem;
    font-weight: bold;
    text-align: center;
}
input[type=submit] {
    padding:10px 5px 40px 5px; 
    background: #0e235e; 
    border: solid #000;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 20px; 
    width: 80%;
    height: 3rem;
    box-shadow: 5px 5px 5px #66a9d6;
    font-size: 16px;
    margin-top: 50px;
}
/*==Tabla Responsive==*/
.yt_table {
    border: 1px solid transparent;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 90%;
    table-layout: fixed;
    margin-top: 200px;
    margin-left: 5%;
}
.yt_table tr {
    border: 1px solid #fff;
}
td{
    color: #fff;
    font-weight: bold;
    font-size: 25px;
}
.yt_table tr th, .yt_table tr td {
    padding: 1em;
    text-align: center;
}
.yt_table tr td {
    border: 1px solid #fff;
}
.yt_table__thead tr {
    background-color: transparenci;
    color: #fff;
    font-weight: bold;
    font-size: 25px;
}
.yt_table__thead th {
    font-weight: normal;
    text-transform: uppercase;
}*/
@media screen and (max-width: 767px) {
    .yt_table {
        border: 0;
    }
    .yt_table tr {
        border-bottom: 1px solid #ddd;
        display: block;
        margin-bottom: .8em;
    }
    .yt_table tr td {
        border: 0;
        border-bottom: 1px solid #ddd;
        display: block;
        font-size: .8em;
        text-align: left;
        padding-left: 7em;
        position: relative;
    }
    .yt_table tr td:before {
        content: attr(data-label);
        font-weight: bold;
        text-transform: uppercase;
        position: absolute;
        left: 0;
    }
    .yt_table tr td:last-child {
        border-bottom: 0;
    }
    .yt_table__thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }
}
/*==Body Responsive mas Publicidad*/
.box {
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    margin: 200px 50px 200px -20px;
    padding: 10px;
    min-height: 200px;
    border: 2px transparent solid;
    color: transparent;
    width: 100%;    
}

.lateral{
    position: fixed;
}
@media screen and (max-width: 991px) {
    .box {
        display: flex;
        align-items: center;
        justify-content: center;
        background: transparent;
        margin: 100px 50 250px 10px;
        padding: 20px;
        width: 100%;
        border: 2px transparent solid;
        color: transparent;
    }
    .full-gallery {
        position: absolute;
        width: 50%;
        height: 50%;
        left: 50%;
        top: -20%;
        max-width: 1170px;
        transform: translateX(-50%) translateY(-50%);

    }
    body {
        font-family: Arial;
        background: url(../img/Post_Cel1.png) no-repeat ;
        background-size: cover;
    }
}
/*==Estilo ordenado css==*/
*{
    margin: 0;
    padding: 0;
    outline: none;
    box-sizing: border-box;
    font-family: 'Raleway', sans-serif;
}
a{
	text-decoration:none;
	color: #fff;
}
#link{
	color: #fff;
    font-weight: bold;
    font-size: 25px;
    text-decoration:none;
}
button{
    background: #3598dc;
    cursor: pointer;
    border: none; 
    padding: 16px 32px;
    color: white;
    font-size: 24px;
    font-weight: bold;
    position: relative;
    border-radius: 10px;
  }
  
  button::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -4;
    width: 100%;
    height:100%;
    background: linear-gradient( 60deg,
   #2ADB62, #E000B9, #C8DE3C, #DEA03C, #E82E20, #DEA03C, #E000B9);
    background-size: 900%;
    border-radius: 10px;
    filter: blur(8px);
    animation: glowing 20s linear infinite;
  }
  
  @keyframes glowing{
    0%{
      background-position: 0 0;
    }
    50%{
      background-position: 400% 0;
    }
    100%{
      background-position: 0 0;
    }
  }